Bug 498450 - fcgi package in EPEL5 doesn't provide the perl bindings
fcgi package in EPEL5 doesn't provide the perl bindings
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: fcgi (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
PackageBranch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-30 11:06 EDT by Xavier Bachelot
Modified: 2010-02-08 22:58 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.4.0-12.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-08 22:58:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xavier Bachelot 2009-04-30 11:06:39 EDT
Description of problem:
Contrary to the F-10 (sub)package, the EPEL5 fcgi package doesn't provide perl(FCGI).
Could you please provide these bindings in the EL5 package too ?
Comment 1 Till Maas 2009-04-30 11:21:16 EDT
Chris, would you maintain the perl subpackage of fcgi for EL5, too?
Comment 2 Chris Weyl 2009-06-24 13:15:40 EDT
Sure :)  I'm pretty well swamped this week and next, but I'll see if I can't kick off a build in there soon.
Comment 3 Xavier Bachelot 2009-08-28 18:42:04 EDT
Chris, any news ?
Comment 4 Till Maas 2010-01-18 17:30:14 EST
I am not sure, whether Chris is still around. Would you mind to maintain the perl subpackage, Xavie, in case you are a packager? Otherwise I might take a look, but it will take another while.
Comment 5 Chris Weyl 2010-01-19 11:05:15 EST
Updated and built.  (Hopefully with bodhi posting here soon :)).

Xavier, if you do want to own the perl bits here, let me know -- no pressure either way.  So far there haven't been any deviations between Fedora and EPEL here.
Comment 6 Fedora Update System 2010-01-19 17:58:00 EST
fcgi-2.4.0-12.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fcgi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-0094
Comment 7 Xavier Bachelot 2010-01-21 13:35:18 EST
Thanks Chris.
This is needed for sympa, a mailing list manager I have not yet submitted for review. However, I'm using it at work and wanted to get rid of my custom build of fcgi to get the perl bindings. No strong interest in maintaining that part myself, but I can eventually help if it's needed.
Comment 8 Chris Weyl 2010-01-21 22:44:31 EST
No problem :)
Comment 9 Fedora Update System 2010-02-08 22:58:14 EST
fcgi-2.4.0-12.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.